Bug 504893 - Fedora CVE-2009-1384 Tracker
Fedora CVE-2009-1384 Tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pam_krb5 (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2009-1384
  Show dependency treegraph
 
Reported: 2009-06-09 19:03 EDT by Nalin Dahyabhai
Modified: 2009-06-26 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.3.5-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-26 22:40:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2009-06-09 19:03:08 EDT
A security flaw was found in PAM pam_krb5 module, providing user authentication
based on Kerberos principals. A remote attacker could use this flaw to recognize, if some username/login belongs to set of user accounts,
existing on the system, and subsequently perform dictionary based password
guess attack.
Comment 1 Fedora Update System 2009-06-09 19:04:00 EDT
pam_krb5-2.3.5-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pam_krb5-2.3.5-1.fc11
Comment 2 Fedora Update System 2009-06-09 19:08:23 EDT
pam_krb5-2.3.5-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pam_krb5-2.3.5-1.fc10
Comment 3 Fedora Update System 2009-06-09 19:11:06 EDT
pam_krb5-2.3.5-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pam_krb5-2.3.5-1.fc9
Comment 4 Fedora Update System 2009-06-15 21:22:08 EDT
pam_krb5-2.3.5-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pam_krb5'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5983
Comment 5 Fedora Update System 2009-06-15 21:58:32 EDT
pam_krb5-2.3.5-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pam_krb5'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6255
Comment 6 Fedora Update System 2009-06-15 22:04:42 EDT
pam_krb5-2.3.5-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update pam_krb5'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-6279
Comment 7 Fedora Update System 2009-06-26 22:40:17 EDT
pam_krb5-2.3.5-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-06-26 22:48:48 EDT
pam_krb5-2.3.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-06-26 23:02:18 EDT
pam_krb5-2.3.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.